###############################################################################
# Modules
###############################################################################

module "argocd_project" {
  source           = "../argocd/project"
  name             = local.name
  argocd_namespace = local.argocd_namespace
}

###############################################################################
